CurseForge and Overwolf are joining forces!
Awesome More Information
  • 0

    posted a message on CCBreaker errors
    Dewdrop-2.0-48630:790: Dewdrop20Button2:SetPoint(): Dewdrop20Level2 is dependent on this

    CCBreaker-0.3.1\CCBreaker.lua:109: attempt to call global 'DisplayConsole' (a nil value)

    I'm getting these errors with CCBreaker. I tried downloading the dewdrop libraries, but its no help.
    Posted in: General AddOns
  • To post a comment, please or register a new account.